Subject: LOGIN TIME
From: binod k <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, ramananda <[email-masked]>
Date: Thu, 23 Apr 2015 14:06:00 +0530 (IST)

Hello Ashish , 

May be my login time and online time could be less today as because I was unable to login to Inbox Dollars for around 20-30 minutes as my Login ID is showing some pope up message.Above is the screen shot.Also after I login I have to put my status "away"because the canned response was not coming and I have to change the system 2-3 times.As Pritish Sir said that it is mandatory to inform you whenever we faced this type of issue so that you can note the changes accordingly. 

Thanks and Regards 
Binod Joshi